{
  "cSpell.words": [
    "abuild",
    "accordian",
    "allprojects",
    "archden",
    "awslogs",
    "awsvpc",
    "bmuschko",
    "braino",
    "buildscript",
    "BUILDX",
    "cachetags",
    "classpath",
    "Collaboratory",
    "CONFIGDIR",
    "CSEC",
    "ctools",
    "cweagans",
    "cwrc",
    "cyberinfrastructure",
    "DAST",
    "deepmerge",
    "destid",
    "destructured",
    "Devel",
    "dhparam",
    "drush",
    "edtf",
    "fastcheck",
    "Fieldable",
    "filehash",
    "filemime",
    "filesize",
    "frontpage",
    "fullchain",
    "fulltext",
    "geolocation",
    "gradlew",
    "hashicorp",
    "homarus",
    "hostnames",
    "iiif",
    "imagemagick",
    "intelephense",
    "interruptible",
    "islandora",
    "jsonencode",
    "Kathoni",
    "kubernetes",
    "Kustomization",
    "kustomize",
    "langcode",
    "leaderboard",
    "letsencrypt",
    "LINCS",
    "loadbalancer",
    "lsdir",
    "middlewares",
    "Mihaela",
    "mixins",
    "mkdir",
    "MULTIVALUE",
    "musl",
    "nproc",
    "oclc",
    "oembed",
    "openseadragon",
    "openwire",
    "phpcbf",
    "phpcs",
    "postgresql",
    "Pregistry",
    "Prepository",
    "printf",
    "privkey",
    "readmore",
    "recurse",
    "Reis",
    "Renderable",
    "replacen",
    "Seadragon",
    "Serializable",
    "setintersection",
    "setsubstract",
    "setsubtract",
    "shortcodes",
    "simpletest",
    "slidedown",
    "sourceid",
    "Submodule",
    "submodules",
    "subprojects",
    "tabledrag",
    "textfield",
    "tmpl",
    "tomap",
    "tonumber",
    "toset",
    "traefik",
    "uikit",
    "valeryanm",
    "Voyant",
    "xargs",
    "Xdebug",
    "xlarge",
    "zaporylie",
    "zipmap"
  ],
  "cSpell.enabled": true,
  "files.associations": {
    "helmfile.yaml": "helm",
    "**/chart/**/*.yaml": "helm"
  }
}
